Bug 1307654 - jboss-stdio: FTBFS in rawhide
jboss-stdio: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jboss-stdio (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:38 EST by Fedora Release Engineering
Modified: 2016-03-01 10:19 EST (History)
2 users (show)

See Also:
Fixed In Version: jboss-stdio-1.0.2-4.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-01 10:19:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (10.04 KB, text/plain)
2016-02-13 16:38 EST, Fedora Release Engineering
no flags Details
root.log (129.88 KB, text/plain)
2016-02-13 16:38 EST, Fedora Release Engineering
no flags Details
state.log (637 bytes, text/plain)
2016-02-13 16:38 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:38:46 EST
Your package jboss-stdio failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12825576

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:38:48 EST
Created attachment 1125026 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:38:49 EST
Created attachment 1125027 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:38:50 EST
Created attachment 1125028 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:49:24 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 gil cattaneo 2016-03-01 10:19:07 EST
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=13189411

Note You need to log in before you can comment on or make changes to this bug.